body { margin: 0px; line-height: 15px; background-image:url(media/back.jpg); background-repeat:repeat-x;  }



body a:link { color: #006699; text-decoration: underline; }
body a:visited { color: #006699; text-decoration: underline;}
body a:hover { color: #666666; text-decoration: none; }


form { margin:0px; padding:0px; }

input[type="text"],input[type="password"],textarea,select { border:1px #CCCCCC solid; padding:4px; }

img { border:none; }


/* layout */

#container {
	width: 958px;
	position: relative;
	margin-left: auto;
 	margin-right: auto;
}


#cover { background-color:#000; position:absolute; display:none; top:249px; left:0; width:100%; zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
#cover.show { display:block; }

#header {
	background-image:url(media/header.jpg);
	height:245px;
	position: relative; 
	font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold;
	color:#FFF;
	padding-top:5px;
}

#header #memberinfo { position:absolute; right:230px; top:5px; font-size:11px; font-weight:normal; text-align:right; } 
#header #memberinfo a:link, #header #memberinfo a:visited { color:#FFF; }
#header #google_translate_element { position:absolute; right:240px; top:0px; }
#header  .goog-te-menu-value { font-size:11px; }

	
#content { 
	position: relative;
	margin-top:50px;
	padding-bottom:20px;
}
	
	
#nav {
	position:absolute;
	top:213px;
	left:96px;
	height:72px;
	z-index:100;
}


#navigationtop { padding: 0; margin: 0; list-style: none;    }
#navigationtop a { color:#ffffff; text-decoration:none; display:block;  }
#navigationtop #topnav0 a { background-image:url(media/nav_01.png); height:72px; width:108px;  }
#navigationtop #topnav1 a { background-image:url(media/nav_02.png); height:72px; width:81px;  }
#navigationtop #topnav1 a:hover { background-image:url(media/navover_02.png); }

#navigationtop #topnav2 a { background-image:url(media/nav_03.png); height:72px; width:123px;  }
#navigationtop #topnav2 a:hover { background-image:url(media/navover_03.png); }

#navigationtop #topnav3 a { background-image:url(media/nav_04.png); height:72px; width:137px; background-repeat:no-repeat; }
#navigationtop #topnav3 a:hover, #navigationtop #topnav3 a.show  { background-image:url(media/navover_04.png); }


#navigationtop #topnav4 a { background-image:url(media/nav_05.png); height:72px; width:91px;  }
#navigationtop #topnav4 a:hover { background-image:url(media/navover_05.png); }


#navigationtop #topnav5 a { background-image:url(media/nav_06.png); height:72px; width:106px;  }
#navigationtop #topnav5 a:hover { background-image:url(media/navover_06.png); }

#navigationtop #topnav6 a { background-image:url(media/nav_07.png); height:72px; width:113px;  }
#navigationtop li { float: left; position: relative; }

/* dropdown */

#topnav3dropdown {  display:none; padding-top:100px;  background-color:#2e7ec4; background-repeat:repeat-x; font-size:18px;  color:#FFFFFF;  left:5px; top:249px; z-index:1; position:absolute; width:950px; min-height:420px; background-image:url(media/rolloverback.jpg); padding-bottom:40px;}
#topnav3dropdown.show { display:block; }
#topnav3dropdown #topnav3dropdowncol1 { float:left; width:242px; margin-left:107px; margin-right:72px; }
#topnav3dropdown #topnav3dropdowncol1 ul { margin:0; padding:0; list-style:none; }
#topnav3dropdown #topnav3dropdowncol1 ul li { margin-top:10px; margin-bottom:10px;  border-bottom:1px solid #7bc0f6; padding-top:5px; padding-bottom:15px; }
#topnav3dropdown #topnav3dropdowncol1 ul li a:link, #topnav3dropdown #topnav3dropdowncol1 ul li a:visited {   color:#FFFFFF; text-decoration:none; } 
#topnav3dropdown #topnav3dropdowncol1 h2 { color:#FFFFFF; margin-top:35px; }
#topnav3dropdown #topnav3dropdowncol2 { float:left; width:440px; line-height:22px; }
#topnav3dropdown #topnav3dropdowncol2 p { color:#FFFFFF; margin-top:10px; font-size:18px; color:#FFF; line-height:25px;  }




#footer {
	margin-top:40px;
	background-image:url(media/footerback.jpg);
	min-height:50px;
	font-size:12px;
	padding-top:20px;
}

#footer { color:#FFF; text-align:center; }
#footer a:link { color: #ffffff; text-decoration: none; }
#footer a:visited { color: #ffffff; text-decoration: none; }
#footer a:hover { color: #ffffff; text-decoration: none; }

#credit { padding-bottom:20px; }

/* page / component specific */

	/* generic column1 / 2 */
	#column1 { width:246px; float:left; margin-left:100px; margin-right:20px; }
	#column1 ul { margin:0; padding:0; list-style:none; }
	#column1 ul li { margin-top:2px; margin-bottom:2px;  border-bottom:1px solid #e6e6e6; padding-top:5px; padding-bottom:5px; }
	#column1 ul li a { text-decoration:none !important; }
	#column1 ul li.selected a { color:#999 !important; }
	#topnav3dropdown #topnav3dropdowncol1 ul li a:visited {   color:#FFFFFF; text-decoration:none; } 
	
	
	#column1 ul li ul { margin:0; padding:0; list-style:square; }
	#column1 ul li ul li { margin-top:2px; margin-bottom:2px;  border-bottom:none; padding-top:1px; padding-bottom:1px; margin-left:15px; font-size:11px; }
	
	
	#column2 { width:500px; float:left; }
	
	
	#column1small { width:120px; float:left; margin-left:100px; margin-right:20px; }
	#column2large { width:690px; float:left; }
	
	#blank { margin-left:100px; }

	/* box */
	
	.box { border:6px solid #7bc1f6; border-radius:20px; padding:41px 50px 41px 50px; background-image:url(media/boxback.jpg); background-image:url(media/boxback.jpg); background-color:#246798; background-repeat:repeat-x; width:314px; float:left; margin-right:20px; }
	.box h1 { font-size:28px;  color:#FFF; margin:0 0 10px 0; } 
	.box h2 { font-size:20px; color:#FFF;  margin:5px 0 5px; 0; } 
	.box ul { margin:5px 0 15px 0; padding-left:0; font-size:18px; color:#FFFFFF; line-height:25px; list-style-type:none; }
	.box ul li { background-image:url(media/boxdots.png); padding-left:20px; background-repeat:no-repeat; background-position:0 7px; margin-bottom:5px; }
	.box a:link, .box a:visited { color:#FFFFFF; }
	
	/* home */
	#homecolumn1 { margin-left:104px; width:471px; margin-right:69px; float:left; }
	#homecolumn1 p { font-size:14px; line-height:22px; }
	
	#homecolumn1 h1 { font-size:28px; line-height:32px;  margin-top: 15px; margin-bottom: 15px; }
	#homecolumn1 h2 { font-size:20px; line-height:22px;  margin-top: 15px; margin-bottom: 15px;}
	#homecolumn1 h3 { font-size:14px; line-height:16px; margin-top: 15px; margin-bottom: 15px;}
	
	
	#homecolumn2 { padding:0px; float:left; width:180px;   }
	.box.home { height:300px; margin-bottom:20px; } 
	.box.home select { margin-top:15px; margin-bottom:15px; font-size:20px; }
	.box.home a:link, .box.home a:visited { text-decoration:none; }
	.box.home a:hover  { text-decoration:underline; }

	/* news */
	#news .list { }
	#news .item-images { float:left; width:220px;  }
	#news .item-images img { margin-bottom:10px; }
	#news .item-content { float:left;  }
	#news .categories {  }
	#news .categories p { float:left; width:150px; }
	#news .categories em { color:#999999; font-style:normal; }
	#news .categories strong a { color: #FF0000 !important; }
	
	#sidenews h1 { color: #707172; font-size:20px; line-height:22px; font-weight:bold; margin-top:20px; } 
	#sidenews h2 { font-weight:bold; font-size:12px; margin-bottom:1px; margin-top:0; }
	#sidenews p { font-size:12px; line-height:16px; margin-bottom:1px; margin-top:0; }
	#sidenews .categories { display:none; }
	#sidenews .recordcount { display:none; }
	#sidenews .pagination { display:none; }
	#sidenews .noitems { display:none; }
	#sidenews .viewcount { display:none; }
	#sidenews .list { border-top:1px solid #7bc0f6; padding-top:8px; padding-bottom:8px; }
	
	
	#news #mostpopular h1 { display:none; }
	#news #mostpopular .viewcount { display:inline; font-size:10px; }
	#news #mostpopular .pagination { display:none; }
	#news #mostpopular .recordcount { display:none; }
	#news #mostpopular .description { display:none; }
	#news #mostpopular .publishdate { display:none; }
	#news #mostpopular h2 { font-size:12px; margin-bottom:0; }
	#news #mostpopular { list-style-type:decimal; }
	#news #mostpopular .list {   display: list-item; margin-left:15px; list-style-type: square; margin-bottom:5px; border-top:none;  padding-top:0; margin-bottom:0; padding-bottom:0;  }
	
	/* deals */
	
	#deals #assobfeed h2 { display:none; }
	#deals #assobfeed table {  width:300px; border:1px #CCCCCC solid; padding:5px; float:right; margin-left:20px !important; }
	#deals #assobfeed table td { border-bottom:1px #CCCCCC solid; }
	#deals #listing img {  margin-top:5px; }
	#deals #listing th { font-size:12px; text-align:left; padding:0 0 5px 3px; }
	#deals #listing td { border-bottom:1px dotted #cccccc; }
	#deals #listing  p { font-size:11px; line-height:15px; }
	#deals #listing  h2 { margin:0; font-size:14px;}
	
	#deals #news { width:300px; padding:5px; float:right; }
	
	
	#deals .item-images { float:right; width:300px; margin-right:20px;  }
	#deals .item-content { width:600px;  }
	#deals h3 {  color:#006699; border-bottom:1px dotted #cccccc; padding-bottom:5px; font-size:12px;   }
	#deals .recordcount { font-size:10px; margin-bottom:10px; }
	#deals .categories p { float:left; margin-right:10px; }
	
	/* success */
	#success .list { border-bottom:1px dotted #cccccc; padding-bottom:10px; margin-bottom:10px; } 
	#success .list .image { float:left; width:150px; margin-right:10px; }
	#success .list .content { float:left; width:250px; margin-right:20px; margin-left:10px;  }
	#success .list h2 { margin-top:0;  }
	
	#success .list  table { font-size:11px; line-height:15px; margin-left:-4px; float:left; }
	#success .list .testimonial { float:left; width:200px; font-style:italic; }
	
	/* members */
	
	
	#members #cartcreateaccount .errors { margin-top:0; }
	
	#navigationmember { margin:0px; padding:0px; margin-bottom:10px; height:30px; border-bottom:1px #CCCCCC solid; }
	#navigationmember li { float:left; margin-right:20px; list-style-type:none; }
	#formresetpassword .label { width:150px; }
	#members #formresetpassword #containerconfirmpassword { margin-left:350px; }
	
	#members #wishlist .list { margin-bottom:10px; padding:5px 5px 10px 5px; border-bottom:1px #CCCCCC dotted; }
	#members #wishlist .list .image { float:left;  margin-right:10px; }
	#members #wishlist .list .description { display:none; }
	#members #wishlist  .list p { margin-top:4px; margin-bottom:4px; }
	#members #wishlist  .list h2 { margin-top:0px; margin-bottom:8px; }
	#members #wishlist  .list h2 a { text-decoration:none;	 }
	#members #wishlist  .list h3 { margin-top:1px; margin-bottom:1px;  color: #FF0000; font-weight:bold; }
	#members #wishlist  .list h4 { margin-top:1px; margin-bottom:1px; }
	
	#memberslogin  input[type="text"], #memberslogin input[type="password"] { width:150px; }
	#members #logincol1 { width:300px; float:left; border-right:1px #CCCCCC solid; padding-right:20px; margin-right:20px; }
	#members #logincol2 { width:300px; float:left; }
	#members select { width:200px; }
	
	#members #containerlastname { position:absolute; margin-top:-30px; margin-left:330px; }
	#members #containerlastname { position:absolute; margin-top:-30px; margin-left:330px; }
	#members #members #containeremail input { width:497px; }
	#members #containerconfirmpassword { position:absolute; margin-top:-30px; margin-left:330px; }
	#members #containerphone { position:absolute; margin-top:-30px; margin-left:330px; }
	#members #containeraddress2 { position:absolute; margin-top:-30px; margin-left:330px; }
	#members #containerpostcode { position:absolute; margin-top:-30px; margin-left:330px; }
	#members #containerstate { position:absolute; margin-top:-30px; margin-left:330px; }
	#members #containerterms { margin-top:10px; }
	#members #containerterms br { display:none; }
	#members #containerterms .field { width:300px; }
	#members #membersformsubmit { margin-top:20px; }
	
	#members #containercompany { position:absolute;  margin-left:330px; }
	
	#members #fieldrememberme\[\] br { display:none; } 
	#members #fieldrememberme\[\] input { margin-left:-1px; margin-right:10px; }
	
	#members #forgotpassword #containeremail { margin-bottom:10px; }
	#members #forgotpassword #labelemail { width:50px; margin-top:3px; }
	
	#members #cartforgotpassword  { position:relative; margin-top:-30px; margin-left:70px; } 
	
	
	#members .field { position:relative; }
	#members .field .flashloader { left:0; position:absolute; }
	
	/* members - messaging */
	
	
	#navigationmessagenav, #navigationmessagenav ul { padding: 0; margin: 0 10px; list-style: none; border:1px; float:left; }
	#navigationmessagenav li a { display:block;color:#666666; text-decoration:none; width:90px; position: relative;  padding:5px; border-bottom:1px #e6e6e6 solid; border-left:1px #e6e6e6 solid; border-right:1px #e6e6e6 solid; border-top:1px #e6e6e6 solid; margin-top:-1px;  }
	#navigationmessagenav li:hover a { background-color:#ffffff; }
	#navigationmessagenav li.selected a { background-color:#e6e6e6; font-weight:bold; }
	
	#members #messagebox { border:1px #e6e6e6 solid; padding:10px; min-height:400px; float:left; width:530px;  } 
	#members #messagebox #boxheader { padding:5px 10px 5px 10px; background-color:#efefef; margin-bottom:10px; margin-top:-2px; margin-right:1px; }
	#members #messagebox th { text-align:left; background-color:#efefef; border-top:1px dotted #cccccc; border-bottom:1px dotted #cccccc; padding:8px 3px 8px 10px; }
	#members #messagebox td, th {  padding:5px 3px 5px 10px; border-bottom:1px dotted #cccccc; }
	#members #messagebox td { color: #333; }
	#members #messagebox tr:hover { background-color:#efefef; }
	#members #messagebox tr.unread td { font-weight:bold; color:#000000; }
	
	#members #formmessage textarea { height:80px;  width:400px; }
	#members .threadlist { border-top:1px dotted #cccccc; margin-top:10px; padding:10px; } 
	#members .threadlist h2 { margin-bottom:4px; margin-top:5px; } 
	#members .threadlist h3 { margin-bottom:4px; margin-top:2px; } 
	#members .threadlist h4 { margin-bottom:4px; margin-top:2px; font-weight:bold; color:#cccccc; } 
	
	
	/*reviews */
	#reviews #heading { float:left; width:80px; }
	#reviews #rating { float:left; width:150px; margin-top:10px; }
	#reviews #total { float:left; width:220px;  }
	#reviews #lodge { float:left; width:100px;  }
	
	#reviews .yes { height:22px; background-image:url(media/standard/yes.gif); width:43px; overflow:hidden; float:left; background-repeat:no-repeat }
	#reviews .yes:hover { background-position:0px -25px; }
	#reviews .no { height:22px; background-image:url(media/standard/no.gif); width:43px;  overflow:hidden; float:left; background-repeat:no-repeat }
	#reviews .no:hover { background-position:0px -25px; }
	#reviews table { width:100%; }
	#reviews table td { border-bottom:1px #CCCCCC solid; padding:6px 10px 3px 0px;  }
	#reviews .posted { width:120px; }
	#reviews .description { width:250px; }
	#reviews .description h3 { margin-top:0px; margin-bottom:2px; }
	#reviews .description p { margin-top:0px; }
	#reviews .description .founduseful { color:#999999; }
	#reviews .useful { width:90px; font-size:9px; color:#999999; }
	#reviews .useful p { margin-bottom:0px; margin-top:0px; }
	#reviews .longdesc { display:none;  top:0px; }
	
	/* review form */
	#reviewitem { float:left; width:100px; border-right:1px #e6e6e6 solid; margin-left:20px; padding-right:20px; margin-right:20px; }
	#reviewform { float:left; }
	#stars { float:right; margin-left:10px; }
	
	/* banners */
	.banner2 { margin-top:10px; }
	.banner1 { margin-bottom:10px; }
	
	#banner1 {  width:600px;  position:relative; overflow:hidden; margin-bottom:5px; }
	.rotator { list-style:none; padding:0px; margin:0; position:relative; width:5000px;  }
	.rotator li { float:left;margin-bottom:0;  list-style-type:none; padding-left:0; margin-bottom:0; } /* change these to absolute positioned on top of each other for effects like "fade" */
	.rotatorhelper { list-style:none; padding:0; position:absolute;  margin-left:5px; margin-top:0px; z-index:1; list-style-type:none; bottom:0px;  }
	.rotatorhelper li { float:left; background-color:#999999; width:10px; height:10px; margin-right:4px; cursor: pointer; }
	li.rotatorhelperActive { background-color:#cccccc; }
	
	
	/* terms */
	.terms p, .terms ol { font-size:11px; color:#707172; line-height:15px; } 
	
	/* statements */
	
	#statements img { margin-top:15px; }
	#statements h1  { font-style:italic; line-height:25px; }
	##statements ol  { font-style:italic; } 
	
	/* contact */
	
	
	#contact #containerterms { margin-top:10px; }
	#contact #containerterms br { display:none; }
	#contact #containerterms .field { width:300px; }

	
/* jquery ui */

.ui-widget-header { background-image:none !important; background-color:#CCC !important; border:none !important; }
.ui-state-default, .ui-widget-content .ui-state-default { color:#333333; }
.ui-tabs { margin-bottom:10px; }


.ui-tabs-nav li { padding-bottom:2px !important; }
.ui-tabs .ui-tabs-nav .step { display:block; text-align:center; font-size:11px; }


.ui-state-active { border:1px #00a8e5 solid !important;  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active { color:#00a8e5 !important; } 
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color:#666666; } 
	

.ui-tabs-panel { min-height:250px; }
.ui-dialog-content { min-height:40px !important; }
	
/* buttons and forms */

.label { float:left; width:100px; padding:2px;  margin:0px; }
.field { float:left; padding:2px; margin:0px; }
.button { font-size:12px; font-weight:bold;display: block; position: relative; background:#333333; padding: 5px; float: left; color: #fff; text-decoration: none; cursor: pointer; background-image: url(media/standard/shade.png); background-position:bottom; margin-right:5px; margin-bottom:5px; }
.button * { font-style: normal; background-image: url(media/standard/btn2.png); background-repeat: no-repeat; display: block; position: relative; }
.button i { background-position: top left; position: absolute; margin-bottom: -5px;  top: 0; left: 0; width: 5px; height: 5px; }
.button span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.button span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.button span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }
.button a:link, .button a:visited { background-image:none; text-decoration:none; color: #FFFFFF; }	
.button:hover { background-color:#ff0000; }
.textareacounter { font-size:10px; color: #999999; margin-top:3px; }
		
/* pagination */
.pagination {  background-color:#FFFFFF; float:none; text-align:center;  height:30px; line-height:30px; }
.paginationnext { padding:3px; font-weight:bold;  }
.paginationprev { padding:3px; font-weight:bold; }
.paginationcurrent { padding:3px; font-weight:bold; color:#FF0000; text-decoration:underline; }
.paginationlink { padding:2px; }
.pagination a:link, .pagination a:visited { color:#666666; text-decoration:none; }
.pagination a:hover { color:#e6e6e6; text-decoration:none; }


/* contentarea */

#adminlink { background-color:#0066CB; margin-top:1px; position:relative; padding:5px; color:#FFFFFF; }
#adminlink img { float:left; margin-right:5px; }
#adminlink a:link, #adminlink a:visited { color: #FFFFFF; }
#adminlink a:hover { color: #f2f7fc; }
.editable { border:1px #FF0000 dotted; position:relative; margin-top:20px; min-height:20px; }
.editableoptions { position:absolute; top:-20px; }


/* datagrid */
.datagrid { width:100%;  }
.datagrid td {  }
.datagrid .searchform { font-size:10px; }
.datagrid .searchform input[type="button"] { font-size:10px; }
.datagrid .searchform input[type="text"] { font-size:10px; width:60%; }
.datagrid .searchform select .searchvalue { font-size:10px; width:60%; }
.datagrid .searchform select { font-size:10px; }
.datagrid .criteria p  { margin-top: 3px; margin-bottom:3px; }
.datagrid .criteria { position:absolute; top:30px; right:0px; height:100px; width:300px; overflow:auto; display:none; background-color:#f6f6f6; border:1px #cccccc solid;  }
.criteria select  { width:95px;}
.datagrid .addcriteria { background-color:#f6f6f6; text-align:left; padding-top:10px; margin-bottom:5px; padding-left:20px; }
.datagrid .criteriadisplay { font-weight:bold; color:#FF0000; }
.datagrid .deletecriteria { color:#999999; }
.datagrid .filelibrarypreview { display:none; position:relative; }
.datagrid td .label { width:auto; }
.datagrid td .labelerror { background-image:url(media/labelerror.png); background-position:left; padding-left:23px; background-repeat:no-repeat;  }
.datagrid tr#total { margin-top:-1px; }
.datagrid tr#total td  { font-weight:bold; border-top:1px #CCCCCC solid; border-bottom:none; }
.datagrid table { }
tr.highlight { background-color:#FFFF99; color:#990000; }
.datagrid td { padding-left:3px; padding-right:3px; border-bottom:1px #cccccc dotted; height:30px;}
#datagridlistview tr:hover { background-color:#f2f7fc; }
.columnheader { background-color: #f6f6f6; font-weight:bold; height:20px; }

/* currencies */

#currencies p { float:left; margin-top:-2px; margin-right:5px; }
#currencies a:hover { color:#FFFFFF; }

.currencyconversion { color: #666666; font-weight:normal; font-size:11px; }


/* misc */

.hidden { visibility:hidden; display:none; }  
.black { color: #000000 }
.white { color: #ffffff }
.grey { color: #999999 }
.green { color: #009933; }
.red { color: #FF0000; }
#quickpoll .flashloader { position:absolute; margin-left:-10px; margin-top:-12px; width:25px; height:25px; left: 50%; top: 50%;  }
#formshipping .flashloader { margin-top:-20px; width:30px; }


.errors  { font-size:12px; color:#FF0000; margin-bottom:2px; margin-left:0px; margin-top:15px; margin-bottom:15px; padding:0px; }
.errors li { margin-left:15px; padding:0px; color:#FF0000; margin-bottom:0px; margin-top:0px; line-height:16px; }
.fielderror { border:1px #FF0000 solid !important; }
.compulsory { font-size:18px; color:#FF0000 ; font-weight: bold; }
.fieldname { font-weight:bold; }
.line { color: #fff; background-color: #fff; border: 1px solid #cccccc; border-style: none none solid; margin-top:10px; margin-bottom:10px; }
.clear { clear:both; }
.notice { padding:4px 4px 4px 25px; border:1px #dddddd dotted; background-image:url(media/up/about.png); background-repeat:no-repeat; background-position: 4px 4px; color:#0066FF; }

#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

